using Microsoft.Xna.Framework;

namespace MonoGame.FourEngine.Sample.Win32
{
    class Program
    {
        static void Main(string[] args)
        {
            EntryPoint.Run<Program>(Configure);
        }

        private static void Configure(IFourEngineGame game)
        {
            game.TargetFps = 30;
            game.Resolution = new Point(360, 600);
        }
    }
}